<?xml version="1.0"?>
<!DOCTYPE busconfig PUBLIC "-//freedesktop//DTD D-BUS Bus Configuration 1.0//EN" "http://www.freedesktop.org/standards/dbus/1.0/busconfig.dtd">

<busconfig>
    <policy user="root">
        <allow own="org.freedesktop.hostname1"/>
        <allow own="org.freedesktop.timedate1"/>
        <allow own="org.freedesktop.systemd1"/>
        <allow send_destination="org.freedesktop.hostname1"/>
        <allow send_destination="org.freedesktop.timedate1"/>
        <allow send_destination="org.freedesktop.systemd1"/>
        <allow receive_sender="org.freedesktop.hostname1"/>
        <allow receive_sender="org.freedesktop.timedate1"/>
        <allow receive_sender="org.freedesktop.systemd1"/>
    </policy>

    <policy context="default">
        <allow send_destination="org.freedesktop.hostname1"/>
        <allow send_destination="org.freedesktop.timedate1"/>
        <allow send_destination="org.freedesktop.systemd11"/>
        <allow receive_sender="org.freedesktop.hostname1"/>
        <allow receive_sender="org.freedesktop.timedate1"/>
        <allow receive_sender="org.freedesktop.systemd1"/>
    </policy>
</busconfig>
